@charset "utf-8";
body {
	font-family: tahoma;
	font-size: 11px;
}

.text_main {
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
}

.text_bottom {
	font-family: tahoma;
	font-size: 11px;
	color:#FFFFFF;
	
}

.LeftBottomRight {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.khung_white {
	border: 1px solid #FFFFFF;
}

.input_thanhvien {
	background-image: url(images/Page%201_r14_c78.jpg);
	height: 19px;
	width:100px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.input_search {
	border: 1px solid #BC9BDD;
}
.Bottom {

	border-bottom-width: 1px;

    border-bottom-style: solid;

	border-bottom-color: #662C92;
	
}

.LeftRight {

	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #662C92;
	border-left-color: #662C92;	
}


.Left{

	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #662C92;	
}

.Right{

	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #662C92;	
}

.bg_chuyensac {
	background-image: url(images/Page%201_r51_c7.jpg);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #662C92;
	border-left-color: #662C92;
}

.bg_chuyensac_thongke {
	background-image: url(images/bg_thongke.jpg);
	background-repeat: repeat-x;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DAC1EC;

}

.bg_chuyensac_main {
	background-image: url(images/Page 1_r2_c3.jpg);
	background-repeat: repeat-x;
}

.bg_chuyensac_tintuc {
	background-image: url(images/Page 1_r52_c35.jpg);
	background-repeat: repeat-x;
}


.khung_pupple {
	border: 1px solid #663399;
}
.top_pupple {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #663399;
}
.canhle_image {
	padding: 3px;
	margin-right: 5px;
	border: 1px solid #6633CC;
	 background-color:#FFFFFF;
}

.canhle_tintuc {
	
	margin-top: 8px;
	
}

.gachngang {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #663399;
}

.Left_pupple{

	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DAC1EC;	
}
.button_login {
	background-color: #DFCFEF;
	border: 1px solid #663399;
}
